/*----------------------------------------------------------------------------- 

freshCloud

Screen Stylesheet 

version:   	1.0 
date:      	09/22/11 
author:		freshline
email:     	support@version-four.com 
website:   	http://www.version-four.com
-----------------------------------------------------------------------------*/





/***************************
	- 	THE TIMER -
****************************/	
.content .timer{
	position:relative;
	width:500px;
	height:106px;	
	overflow:visible;
	margin-top:-345px;
	padding-left:20px;
	margin-left:auto;
	margin-right:auto;
	z-index:10;
}

/**************************
	THE TIMER BOXES 
***************************/

.timer {
	margin-top: 10px;
	float: left;
}
.timer .cd{
	float:left;
	width:60px;
	height:62px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	background:url(/sup/img/counter/timer_small_bg.png) no-repeat center center;
	margin-right:15px;
	font-family: 'Vista Sans OT', Arial, Helvetica, sans-serif;
	font-size: 11px;	
	text-align: center;
	color:#fff;
}

.timer .small {
	text-align:center;
	font-size:11px;
	color: #ededed;
	font-weight: lighter;
}

.timer span {
	text-align: right;
	display: block;
	width: 60px;
	height: 45px;
	letter-spacing: 12px;
	margin-left: 5px;
	font-size: 30px;
	margin-top: -1px;
	color: #8ecf12;
	text-shadow: 0px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=1);
    font-family: Arial, Helvetica, sans-serif;
}

.timer .days {
	width: 90px;
	background: url(/sup/img/counter/timer_large_bg.png) no-repeat center center;
}

#DD {
	width: 90px;
}

.xp_countdown .end_support {
	line-height: 60px;
	vertical-align: middle;
	font-weight: lighter;
	font-size: 21px;
	font-family: 'Vista Sans OT', sans-serif;
}

.xp_countdown .end_support a {
	text-decoration: none;
}